OpenGLRaw-2.6.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2015
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell2010

Graphics.Rendering.OpenGL.Raw.ATI.TextFragmentShader

Contents

- Extension Support
- Enums

Description

Synopsis

- glGetATITextFragmentShader :: MonadIO m => m Bool
- gl_ATI_text_fragment_shader :: Bool
- gl_TEXT_FRAGMENT_SHADER_ATI :: GLenum

# Extension Support

glGetATITextFragmentShader :: MonadIO m => m Bool

Is the ATI_text_fragment_shader extension supported?

gl_ATI_text_fragment_shader :: Bool

Is the ATI_text_fragment_shader extension supported? Note that in the presence of multiple contexts with different capabilities, this might be wrong. Use `glGetATITextFragmentShader` in those cases instead.

# Enums

gl_TEXT_FRAGMENT_SHADER_ATI :: GLenum